# MeshVS_BuilderPriority.hxx File Reference

## Enumerations

enum | { MeshVS_BP_Mesh = 5, MeshVS_BP_NodalColor = 10, MeshVS_BP_ElemColor = 15, MeshVS_BP_Text = 20, MeshVS_BP_Vector = 25, MeshVS_BP_User = 30, MeshVS_BP_Default = MeshVS_BP_User }

## Variables

Standard_EXPORT typedef Standard_Integer | MeshVS_BuilderPriority

## Enumeration Type Documentation

anonymous enum

Enumeration values:

  MeshVS_BP_Mesh |
  MeshVS_BP_NodalColor |
  MeshVS_BP_ElemColor |
  MeshVS_BP_Text |
  MeshVS_BP_Vector |
  MeshVS_BP_User |
  MeshVS_BP_Default |

## Variable Documentation

Standard_EXPORT typedef Standard_Integer MeshVS_BuilderPriority